/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  line-height: 1.5;
  color: #555;
  font-family: Verdana, sans-serif, Tahoma, Arial, FontAwesome;
  background-color: #EFF4F9;
}

#wrapper {
  position: relative;
  float: none;
  width: 1220px;
  margin: 0 auto;
  background-color: #FFF;
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
  -moz-box-shadow: 0 0 10px rgba(0,0,0,0.1);
  -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

header{background: #266bb0; color: #fff;}
header h1{ font-size: 20px; margin: 20px 0;}
header .user-info{ text-align: right; }
header a{ margin-top: 20px; color: #fff; margin-right: 10px; vertical-align: bottom;}
header a:hover{ color: #fff; text-decoration: none; }
#body-content{ padding: 15px 0; min-height: 480px;}
.search-bar{ margin-bottom: 15px; border: 1px solid #e7ecf1; padding: 10px; border-radius: 5px;}
.search-bar label{
    color: #a0a9b4;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 2px;
}

.search-bar .button-group{ vertical-align:bottom; margin-top: 20px; text-align: right;}


/*DataTable*/
.dataTableHeaderBttn{ margin: 0 0 0 10px !important;}
.dataTableHeaderCheckboxLabel{ margin: 0 0 0 10px; padding:1px 5px; font-weight:600;}
.dataTableHeaderCheckboxLabel input[type=checkbox]{ vertical-align:sub; margin-left:10px;}

table.dataTable td,
table.dataTable th {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

table.dataTable thead th{ text-align:left;}
table.dataTable tbody th, table.dataTable tbody td {
    line-height:16px !important;
}

table.dataTable tbody tr.odd {
    background-color: #f9f9f9;
}

table.dataTable tbody tr.even {
    background-color: #ffffff;
}


table.dataTable tbody tr.odd > .sorting_1{
    background-color: #f1f1f1 !important;
}

table.dataTable tbody tr.even > .sorting_1 {
    background-color: #fafafa !important;
}

table.dataTable tbody tr.even.selected > td, table.dataTable tbody tr.odd.selected > td {
    background-color: #b0bed9 !important;
}
.dataTableCustomWrap {
    clear: both;
    min-height: 310px;
    position: relative;
}

.dataTableReportWizard .dataTables_wrapper .dt-buttons{ margin-top:0 !important; float:left;}

/*DataTable*/

.footer {
  background-color: #266bb0;
}


/* Custom page CSS
 * Not required for template or sticky footer method.
 * -------------------------------------------------- */
.footer .text-version {
    margin: 20px 0;
    color:#fff;
}

/*loader*/
#loader-container
 {
    display:none;
 } 
.loder-img
{
overflow: auto;
position: absolute;
width: 70px;
height: 70px;
z-index:2;
}
#backgroundLoader
 {
  display:none;
  position:absolute; /* hack for internet explorer 6*/
  height:100%;
  width:100%;
  top:0px;
  left:0px;
  background:#333333;
  z-index:1;
  opacity:0.6;
    filter:alpha(opacity=60); /* For IE8 and earlier */
 }

 /*Login*/
 .login{ margin:50px 0; }
 .login-form {
    width: 350px;
    margin: 0 auto;
    font-size: 15px;
}
.login-form form {
    margin-bottom: 15px;
    background: #f7f7f7;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    padding: 30px;
}
.login-form h2 {
    margin: 0 0 15px;
}
.login-form .form-control, .login-form .btn {
    min-height: 38px;
    border-radius: 2px;
}
.login-form .btn {        
    font-size: 15px;
    font-weight: bold;
}

/*Card Menu*/
.card-container h3{ margin-bottom: 15px; margin-top:10px; font-size: 20px;}
.card-container a{ text-decoration: none; }
.card{
  padding: 20px; 
  margin-bottom: 20px;
  border-radius: 10px;
  -webkit-transition:  transform .25s ease, box-shadow .3s ease;
  -o-transition:  transform .25s ease, box-shadow .3s ease;
  transition:  transform .25s ease, box-shadow .3s ease;
  -webkit-transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  background-color: #fff;
  font-size: 14px;
  width:200px;
  height: 200px;
  display: inline-block;
  margin-right: 22px;
  text-align: left;
}

.card .info{ height: 100px; margin-bottom: 15px; }
.card .title{ color: #333; line-height: 18px;}
.card .category{ color: #666; font-size: 12px;}
.card .icon img{ width: 32px; height: 40px; }

.card:hover {
  -webkit-transform: translateY(-1px);
  -ms-transform: translateY(-1px);
  -o-transform: translateY(-1px);
  transform: translateY(-1px);
  text-decoration: none;
}



/*Responsive*/
@media (min-width: 992px) and (max-width: 1199.98px) {

  #wrapper { width: 1000px; }
}

@media (max-width: 991.98px) {

  #wrapper {
    width: 100%;
    margin: 0;
    box-shadow: none;
  }
}

@media (max-width: 767.98px) {

  body { padding: 0 !important; }

  #wrapper { width: 100% !important; }
  
  header .user-info{ text-align: center; padding-bottom: 10px; }
  header h1 {
    font-size: 20px;
    margin: 10px 0;
    text-align: center;
  }

  header a {
    margin-top: 0px;
    float: none;
  }

}

@media (max-width: 480px) {
  .login {
     margin:20px 0;
  }

  .login-form
  {
      width: 90%;
  }
  .card-mobile{ text-align: center; }
}

@media (max-width: 480px) {

}

.activeColor { background-color: #8BE337 !important; }

.selCustomerColor {background-color: #8BE337 !important; }
.form-underline { border-bottom: solid 1px rgba(0,0,0,0.1); padding-bottom: 10px; }

#DataTableUser_length{ float: left; margin-right: 5px;}

#dv_FeedBack{
   margin: 0 auto !important; 
   width: 500px !important;
}

.TD_Note{
   border: solid 1px gray !important;
   width: 100%;
   border-spacing: 3px 3px;
   border-collapse: separate;  
}

.TD_Odd{
   background-color: #F1F1F1 !important;
   padding: 3px;
}

.TD_Odd td{
   padding: 5px;
}

.TD_Even{
   background-color: #FAFAFA !important;
}

.TD_Even td{
   padding: 5px;
}

.TD_Head{
   background-color: #FFFFFF !important;
   font
}

.TD_Head td{
   font-weight: bold;
   text-align: center;
}
